@charset "utf-8";



/* --------------------------------------------------------------------------------
　ランキング
-------------------------------------------------------------------------------- */
#fs_CustomPage .ranking{
	padding: 6vw 2vw 5vw;
}
#fs_CustomPage .ranking h2{
	margin: 0 0 4vw;
	padding: 0 0 2vw;
	border-bottom: solid 2px #113a57;
	text-align: center;
	font-size: 5.6vw;
	font-weight:normal;
}

#fs_CustomPage .ranking .ranking-box ul{
	list-style: none;
    margin: 0;
    padding: 0;
}
#fs_CustomPage .ranking .ranking-box ul li{
	padding:3vw 2vw;
}
#fs_CustomPage .ranking .ranking-box ul li:nth-child(odd){
	background:#ebf0f2;
}
#fs_CustomPage .ranking .ranking-box ul li a{
	display:flex;
	align-items: flex-start;
    width: 90%;
    margin: 0 0 0 10%;
}
#fs_CustomPage .ranking .ranking-box ul li img {
    width: 40%;
    padding: 0 4% 0 0;
	display:block;
}
#fs_CustomPage .ranking .ranking-box ul li .item-data {
    width: 56%;
}
#fs_CustomPage .ranking .ranking-box ul li.no1{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no1::before{
	content:"";
	background: url(../../images/index/icon-rank1.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no2{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no2::before{
	content:"";
	background: url(../../images/index/icon-rank2.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no3{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no3::before{
	content:"";
	background: url(../../images/index/icon-rank3.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no4{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no4::before{
	content:"";
	background: url(../../images/index/icon-rank4.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no5{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no5::before{
	content:"";
	background: url(../../images/index/icon-rank5.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no6{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no6::before{
	content:"";
	background: url(../../images/index/icon-rank6.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no7{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no7::before{
	content:"";
	background: url(../../images/index/icon-rank7.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no8{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no8::before{
	content:"";
	background: url(../../images/index/icon-rank8.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no9{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no9::before{
	content:"";
	background: url(../../images/index/icon-rank9.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li.no10{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no10::before{
	content:"";
	background: url(../../images/index/icon-rank10.png) no-repeat;
	background-size:100%;
	width:7vw;
	height:6vw;
	position:absolute;
	top:3vw;
	left:2vw;
}
#fs_CustomPage .ranking .ranking-box ul li .price{
	display: block;
	text-align: right;
	color: #cc0000;
}